<!DOCTYPE htlm>
<head>
    <html lang="en">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <title>Bookmark</title>
</head>

<body>

<style>
    .comp-bg {
    color: #fff;
    background:  url(images/illustration-features-tab-1.svg) center/cover no-repeat #3b434c;
    height: 500px;
    position: relative;
}

.overlay {
    position: absolute;
    background-color: rgba(51, 29, 40, 0.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    padding: 30px 0;
}
</style>

<section class="comp-bg">
    <div class="overlay">
       <div class="container">
            <h1>We make <span class="magenta">dreams</span> come true</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do 
             eiusmod tempor incididunt ut labore et dolore magna aliqua</p>
            <button type="button" class="btn btn-magenta">More Info</button>
        </div><!-- /.container -->
    </div>
  </section>

</body>
</html>